.page-template-page-the-market-php .page-heading-inner {
    background-color:#0097d1;
}
.page-template-page-media-php  .page-heading-inner {
    background-color:#0097d1;
}
.page-template-page-media-php  .category-media-reports strong {
    width:100%;
}
.page-template-page-company-overview .page-heading-inner {
    background-color:#0097d1;
}
.page-template-page-company-continent .page-heading-inner {
    background-color:#0097d1;
}
.page-template-page-sustainability .page-heading-inner {
    background-color:#0097d1;
}
.page-template-page-environment .page-heading-inner {
    background-color:#0097d1;
}
.page-template-page-contact-us .page-heading-inner {
    background-color:#0097d1;
}
#media-reports .news-row {

}
.page-template-page-director-page-php #directors .director-featured-image img {
    width:50%;
}
.page-template-page-director-page-php #directors .director-content{
    margin-top:22%;
}
.page-template-page-director-page-sw #directors .director-featured-image img {
    width:50%;
}
.page-template-page-director-page-sw #directors .director-content{
    margin-top:22%;
}
.page-template-page-management-team .member-content figure{
    background-color:#f9f9f8;
}
.page-template-page-management-team .member-content figure img {
    width:60%;
    margin:0 auto;
    display:block;
}
@media screen and (max-width:1500px) {
    .page-template-page-management-team .member-content figure{
        height:260px;
    }

}
@media screen and (max-width:1300px) {
    .page-template-page-management-team .member-content figure{
        height:240px;
    }
}
@media screen and (max-width:1200px) {
    .page-template-page-management-team .member-content figure img {
        width:75%;
    }

}

@media screen and (max-width:768px) {
    .page-template-page-director-page-sw #directors .director-content{
        margin-top:-10%;
        padding-top:12%;
    }
    .page-template-page-director-page-php #directors .director-content{
        margin-top:-10%;
        padding-top:12%;
    }
    figure.director-featured-image {
        position:relative;
    }
}
body {

}
#header-content {


}
#header {

}